 .pce {
        background: url(https://www.pixelcatsend.com/main_assets/backgrounds/redleaves.png); 
        border-radius: 5px; 
        padding: 10px;
      }
      
      .pce h6 {
        color: #dfdfdf;
      }
      
      .pce a {
        padding: 2px;
        font-weight: bold;
        color: #c3dded;
      }
      
      .pce a:hover{
        background-color: #323536;
        text-decoration: none;
      }
    
      .pce-container {
        background-color: #414243; 
        padding: 5px;
        border-radius: 5px; 
        border: solid 1px #000; 
        color: #dfdfdf;
        
        margin: 10px 0;
      }
      
      .pce-rows {
        justify-content:center; 
        flex-wrap: wrap; 
        align-content: flex-start; 
        display:flex; 
        flex-direction:row;
      }
      
      .pce-rowitem {
        text-align: center; 
        margin: 10px; 
        padding: 10px; 
        border-radius: 10px; 
        border: solid 1px #000; 
        background-color: #393b3c;
      } 